.contact-area .wpcf7-form input, .contact-area .wpcf7-form select {
	    color: #536446;
}

body {
  font-family: "Zen Kurenaido", sans-serif!important;
  font-weight: 400;
  font-style: normal;
}

.contact-area .wpcf7-submit {
	font-family: "Zen Kurenaido", sans-serif!important;
}
.main-intro .main-content {
	font-family: "Zen Kurenaido", sans-serif!important;
}
.open-sans {
	font-family: "Zen Kurenaido", sans-serif!important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #536446!important;
    margin: 0 auto!important;
}
.move-table {
	margin-top: 118px;	
}
.table-area #tables {
	filter: blur(1px);		
    position: relative;
}
.relative {
	position:relative;	
}
.overlay {
    position: absolute;
    top: 19.5%;
    right: 0;
    width: 500px;
}
.overlay img {
	width: 100%;	
}
canvas#weddingchart {
    max-width: 300px;
    max-height: 300px;
	margin-top: 20px;
}
.accordion-content {
	background-color: #a6a38f;
	padding: 20px;
}

.foooter-text {
    line-height: 100%;
    letter-spacing: 1.7px;
    color: #536446;
    text-align: left;
}
.foooter-text .link {
	display:block;
	color:#536446;
}
.bg-color .accordion-area {
	padding-bottom: 50px;	
}

.container-footer {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    display: flex;		
}
.main-intro .main-subcontent {
    max-width: 60%;
    margin: 0 auto;
}
.main-subcontent.mobile {
	display: none;
}
@media (max-width: 1139px) {
	.main-subcontent.desktop {
		display: none;
	}
	.main-subcontent.mobile {
		display: flex;
	}
	.table-area.pl-100,
	.table-area.pr-100 {
		padding-left: 30px;
    	padding-right: 30px;
	}
	.main-intro .main-subcontent {
		max-width: 100%;	
	}
	.table-area .col-6 {
		width: 100%;	
	}
	.table-area #tables {
		max-width: 100%;	
	}
	.section-row.info-tab {
		justify-content: center;	
	}
	.info-tab .col-3,
	#wedding {
		padding-left: 15px;
		padding-right: 15px;
	}
	.vote-area {
		margin-top: 50px;	
	}
	.section-row.poll {
		padding-left: 30px;
		padding-right: 30px;
	}
	.contact-area {
		margin-top: 30px;	
	}
	.contact-area .wpcf7-form p {
		margin-bottom: 40px;	
	}
	.contact-area .col-12.j-center.t-center p {
		margin-bottom: 0;	
	}
	.move-table {
		margin-top:20px;	
	}
	.bg-color {
		margin-top: 60px;	
	}
}
@media (max-width: 930px) {
	.info-tab {
		padding-left: 30px;
    	padding-right: 30px;		
	}
	.info-tab .col-3 {
		width: 50%;
	}
	#information {
		padding-left: 30px;
    	padding-right: 30px;		
	}
	.vote-area .col6 {
		width: 100%;	
	}
	.vote-area.pl-100,
	.vote-area.pr-100 {
		padding-left: 30px;
    	padding-right: 30px;			
	}
	.section-title {
		font-size: 40px;	
	    line-height: 60px;
	}
	.table-area .section-title, .table-area .table-description {
		margin-bottom: 0;	
	}
    .overlay {
        position: absolute;
        bottom: 53px;
        right: 0;
        top: unset;
        width: 100%;
    }
	div.dt-container div.dt-layout-row:not(.dt-layout-table) div.dt-layout-cell {
		text-align: right;	
	}
	.table-area #tables_wrapper {
		margin-top: 40px;	
	}
	.link.mobile-fix {
		margin-top: 0;
		margin-left: 35px;
	}
	div.poll {
		margin-top: 60px;	
	}
}
@media (max-width: 700px) {
	.header-area.pl-30,
	.header-area.pr-30 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.header-area .menu-area #main-menu {
		margin: 0;	
	}
	.header-area .menu-area #main-menu li a {
		font-size: 12px;
        padding-left: 5px;
        padding-right: 5px;
		font-weight: bold;
	}
	.contact-area .wpcf7.js {
		width: 100%;
	}
	.contact-area .wpcf7-form {
		width: 100%;
		max-width: 100%;
		padding-left: 30px;
    	padding-right: 30px;
	}
	.contact-area .col-12,
	.contact-area .col-6 {
		width: 100%;
	}
	.contact-area .wpcf7-form input, .contact-area .wpcf7-form select {
		max-width: 100%;	
	}
	.table-area.pl-100,
	.table-area.pr-100 {
		padding-left: 30px;
    	padding-right: 30px;
	}
	.table-area .col-6 {
		width: 100%;	
	}
	.table-area #tables {
		max-width: 100%;	
	}
	.info-tab .section-title.pl-100 {
		padding-left: 0;
	}
	.info-tab {
		padding-left: 30px;
    	padding-right: 30px;		
	}
	.info-tab .section-title {
		display: flex;
		justify-content: center;
	}
	.info-tab .col-3 {
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-background .col-3,
	.footer-background .col-9 {
			width: 100%;
	}
	.footer-background .col-9 {
		margin-top: 60px;	
	}
	.main-intro .main-subcontent {
	    font-size: 14px;		
	}
	.section-row.main-intro .mb-30 {
        margin-bottom: 10px;
        margin-top: -20px;
	}
	#wedding {
		margin-top: -60px;	
	}
}
@media (max-width: 480px) {
	.contact-area .wpcf7-form {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.table-area .section-title, 
	.table-area .table-description {
		padding-left: 15px;
		padding-right: 15px;	
	}
	
	.table-area.pl-100, .table-area.pr-100 {
		padding-left: 0;
		padding-right: 0;
	}
}

.poll {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    max-width: 80%;
    margin: 0 auto;
    background-color: rgb(245, 239, 232);
    padding: 80px;
    padding-top: 40px;
    padding-bottom: 20px;
	margin-top: 120px;
    justify-content: space-between;
}
.poll .section-title {
	margin-top: 0;	
}